<!DOCTYPE html>
<html lang="en" data-layout-decorate="~{layouts/default-list-layout}">
  <head id="head">

    <title data-th-text="|#{label_show_entity(#{label_bookingline})}|">Show BookingLine - Spring Roo application</title>

  </head>

  <body id="body">

    <header role="banner">
      <!-- Content replaced by layout of the page displayed -->
    </header>

    <!--CONTAINER-->
    <div class="container bg-container">
      <!-- CONTENT -->
      <!--
        Only the inner content of the following tag "section" is included
        within the template, in the section "content"
      -->
      <section data-layout-fragment="content" data-th-object="${bookingLine}">
        <div class="container-fluid content">

          <!-- CONTENT -->
          <h1 data-th-text="#{label_show_entity(#{label_bookingline})}">Show BookingLine</h1>

            <div id="mainEntityFieldSet">
              <h2 data-th-text="#{label_data_entity(#{label_bookingline})}">BookingLine data</h2>
              <ul class="list-unstyled" id="containerFields">
                  <li id="bookingline-description-field" data-z="bd4ccefc">
            	      <strong data-th-text="#{label_bookingline_description}">description</strong>
                    <span data-th-text="*{{description}}">descriptionValue</span>
         	        </li>
                  <li id="bookingline-cancelled-field" data-z="d10b5b9c">
            	      <strong data-th-text="#{label_bookingline_cancelled}">cancelled</strong>
                    <span data-th-text="*{{cancelled}}">cancelledValue</span>
         	        </li>
                  <li id="bookingline-fromdate-field" data-z="1e920882">
            	      <strong data-th-text="#{label_bookingline_fromdate}">fromDate</strong>
                    <span data-th-text="*{{fromDate}}">fromDateValue</span>
         	        </li>
                  <li id="bookingline-todate-field" data-z="a2256722">
            	      <strong data-th-text="#{label_bookingline_todate}">toDate</strong>
                    <span data-th-text="*{{toDate}}">toDateValue</span>
         	        </li>
                  <li id="bookingline-pricecost-field" data-z="a6cff31c">
            	      <strong data-th-text="#{label_bookingline_pricecost}">priceCost</strong>
                    <span data-th-text="*{{priceCost}}">priceCostValue</span>
         	        </li>
                  <li id="bookingline-pricesell-field" data-z="c26a167c">
            	      <strong data-th-text="#{label_bookingline_pricesell}">priceSell</strong>
                    <span data-th-text="*{{priceSell}}">priceSellValue</span>
         	        </li>
                  <li id="bookingline-status-field" data-z="48ccb5e2">
            	      <strong data-th-text="#{label_bookingline_status}">status</strong>
                    <span data-th-text="*{{status}}">statusValue</span>
         	        </li>
                  <li id="bookingline-contractclientprovider-field" data-z="957b54a2">
            	      <strong data-th-text="#{label_bookingline_contractclientprovider}">contractClientProvider</strong>
                    <span data-th-text="*{{contractClientProvider}}">contractClientProviderValue</span>
         	        </li>
              </ul>
            </div>


          <div class="clearfix">
            <div class="pull-right">
             <a id="BookingLine_edit" href="edit.html" class="btn btn-primary" data-th-title="#{label_goEdit}" data-th-href="${@linkBuilder.of('BookingLinesItemThymeleafController').to('editForm').with('bookingLine', bookingLine.id)}" data-th-text="#{label_edit}">Edit</a>
            </div>
          </div>


          <div class="clearfix">
            <div class="pull-left">
              <a id="BookingLine_list" href="list.html" class="btn btn-default" data-th-title="#{label_goBack}" data-th-href="${@linkBuilder.of('BookingLinesCollectionThymeleafController').to('list')}">
  	             <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
  	             <span data-th-text="#{label_back}">Back</span>
  	          </a>
            </div>
          </div>
        </div>

      </section>
      <!-- /CONTENT -->
  </div>
  <!-- /CONTAINER -->

  <footer class="container">
    <!-- Content replaced by layout of the page displayed -->
  </footer>

  <!-- JavaScript
  ================================================== -->
  <!-- Placed at the end of the document so that the pages load faster -->
  <!-- JavaScript loaded by layout of the page displayed -->
  <!--
       Only the inner content of the following tag "javascript" is included
       within the template, in the div "javascript"
      -->
  <div data-layout-fragment="javascript">
  </div>

  </body>

</html>
